Installation of qt5-devel to compile xxdiff

sudo dnf install qt5-devel

does not work any more. xxdiff has its edge over meld and requires it. Thank you!

1 Like

There are several candidates:

sudo dnf list "*meld*"

Are you getting a specific error message?

sudo dnf -y install qt5-devel
No match for argument: qt5-devel
Error: Unable to find a match: qt5-devel

xxdiff is different to meld in a way… Thanks!

1 Like

I guess the original package has been renamed or split into the following:

dnf list "qt5*devel"